# Resources

LingoHub API V2 (Beta) · [all operations](https://developers.lingohub.com/reference/v2.md)

List and manage the resource files of a project branch, with their format, path and translation status per language.

## Operations

- [`GET /v2/branches/{branchId}/resources`](https://developers.lingohub.com/reference/v2/operations/listresources.md): List resources
- [`POST /v2/branches/{branchId}/resources`](https://developers.lingohub.com/reference/v2/operations/createresource.md): Create a resource
- [`GET /v2/resources/{resourceId}`](https://developers.lingohub.com/reference/v2/operations/getresource.md): Retrieve a resource
- [`DELETE /v2/resources/{resourceId}`](https://developers.lingohub.com/reference/v2/operations/deleteresource.md): Delete a resource
- [`PATCH /v2/resources/{resourceId}`](https://developers.lingohub.com/reference/v2/operations/updateresource.md): Update a resource
